<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity - Erlin del Rosario</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<hr>

		<section>
			<h3>Contact Form</h3>
				<form action="https://newjeans.kr/">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type" required>
						<option value="" disabled selected>Select Service Type</option>
						<option name="front_end_programming">Front End Programming</option>
						<option name="back_end_programming">Back End Programming</option>
						<option name="full_stack_programming">Full Stack Programming</option>
					</select>
					<br>

					<label for="preferred_contact">Preferred Contact:</label><br>
					<input type="checkbox" name="preferred_contact" id="preferred_contact1" value="email">
					<label for="preferred_contact1">Email</label><br>

					<input type="checkbox" name="preferred_contact" id="preferred_contact2" value="phone_package">
					<label for="preferred_contact2">Phone</label><br>

					<label for="service_type">Package:</label><br>

					<input type="radio" name="product" id="product1" value="basic" required>
					<label for="product1">Basic</label><br>

					<input type="radio" name="product" id="product2" value="premium">
					<label for="product2">Premium</label><br>

					<br>

					<label for="notes">Notes:</label><br>
					<textarea name="notes" id="notes" rows="5"></textarea><br>

					<br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button><br>
				</form>
		</section>
	</main>
</body>
</html>